@charset "UTF-8";
/*
 * privacy.css
 *
 */

/* !個人情報保護方針
---------------------------------------------------------- */
.privacy {
	width:100%;
	padding:100px 50px 0px 50px;
}

.privacy__lead {
	margin-top:40px;
}

@media screen and (max-width:1039px){
.privacy {
	padding:70px 30px 0px 30px;
}
		
.privacy__lead {
	margin-top:35px;
}
}

@media screen and (max-width:767px){
.privacy {
	padding:70px 25px 0px 25px;
}

.privacy__lead {
	margin-top:30px;
}
}
